﻿@charset "utf-8";
/*--------------------------------------
	e-CAPCOM フッター用CSS

	2008/12/29 version 1.00
--------------------------------------*/

#CP_footer{
	width: 100%;
	background: url(../images_common/footer_back.gif) repeat-x left top;
}




#CP_footer .footerContent{
	height: 120px;
	width: 950px;
	padding: 5px 0;
	margin: 0 auto;
	background: url(../images_common/footer_box.gif) no-repeat left top;
}


#CP_footer ul.footerButton{
	margin: 15px 0 0 25px;
}


#CP_footer ul.footerButton li{
	float: left;
	height: 27px;
	width: 110px;
	padding: 4px 0 0 0;
	margin: 0 10px;
	text-align: center;
	background: url(../images_common/footer_button.gif) no-repeat left top;
}


#CP_footer ul.footerButton li a{
	font-size: 75%;
	display: display;
}


#CP_footer .copyright{
	clear: both;
	padding-top:15px;
	vertical-align:middle;
	text-align:center;
}

/*IE6*/

/*\*/
* html #CP_footer ul.footerButton li{
	padding: 5px 0 0 0;
}

* html #CP_footer .copyright{
	padding-top:5px;
}

/*IE7*/
*:first-child+html #CP_footer ul.footerButton li{
	padding: 5px 0 0 0;
}

*:first-child+html #CP_footer .copyright{
	padding-top:5px;
}
